# KamiApiCardInfoAppleV1RechargeOrderResetStatusReq

## Properties

| Name        | Type       | Description | Notes                             |
| ----------- | ---------- | ----------- | --------------------------------- |
| **orderNo** | **string** | 订单ID      | [default to undefined]            |
| **remark**  | **string** | 备注        | [optional] [default to undefined] |

## Example

```typescript
import { KamiApiCardInfoAppleV1RechargeOrderResetStatusReq } from './api';

const instance: KamiApiCardInfoAppleV1RechargeOrderResetStatusReq = {
  orderNo,
  remark
};
```

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)
